{
  "paths": [
    {
      "_path": "site-packages/uk_core_news_sm-3.5.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/uk_core_news_sm-3.5.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "3933c176979b68bc6d0bcc902c7d6c130f1d127f476f17ba5cdba8d99cfd0012",
      "size_in_bytes": 1056
    },
    {
      "_path": "site-packages/uk_core_news_sm-3.5.0.dist-info/LICENSES_SOURCES",
      "path_type": "hardlink",
      "sha256": "4b88934215fb119e7451e34065ae4ab8fc6e64f114260c314aefd72b3fb94499",
      "size_in_bytes": 1216
    },
    {
      "_path": "site-packages/uk_core_news_sm-3.5.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "0cc877dd249bd9a7c281c24661bd846657e28e4984a414ea075401f86cdde541",
      "size_in_bytes": 34863
    },
    {
      "_path": "site-packages/uk_core_news_sm-3.5.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "46c69df114c55b56f6bc0f29d9c933c9eb68c604e05d2c8911fd79a1bf71e63c",
      "size_in_bytes": 4005
    },
    {
      "_path": "site-packages/uk_core_news_sm-3.5.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/uk_core_news_sm-3.5.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "db07a93359e4e034b8785a58ad6d534ea3dca0635f1e184efe2e66e1c3a299ba",
      "size_in_bytes": 92
    },
    {
      "_path": "site-packages/uk_core_news_sm-3.5.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "08527f125047cf15f42b008dc91b4665f8afbc084e0aafb5911c378fde06362c",
      "size_in_bytes": 102
    },
    {
      "_path": "site-packages/uk_core_news_sm-3.5.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "24439bbde58c8b8d91ddcebb31a2cf197fd9b85212bf69b724f79fd172376a13",
      "size_in_bytes": 49
    },
    {
      "_path": "site-packages/uk_core_news_sm-3.5.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "8ee1849e845ca057535c32cc85b804e3dd6f8612ef802218d8a76348681c281b",
      "size_in_bytes": 16
    },
    {
      "_path": "site-packages/uk_core_news_sm/__init__.py",
      "path_type": "hardlink",
      "sha256": "c8eb57079c03fc4157c227f641781fbcb3e9d11439abe1bf0b72e4c0fa78a38d",
      "size_in_bytes": 237
    },
    {
      "_path": "site-packages/uk_core_news_sm/meta.json",
      "path_type": "hardlink",
      "sha256": "b43ebe4e6bf747adeef506bf75e4b47ff30e79d7eb27782f36aba4fe3eeb816b",
      "size_in_bytes": 91071
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/LICENSE",
      "path_type": "hardlink",
      "sha256": "3933c176979b68bc6d0bcc902c7d6c130f1d127f476f17ba5cdba8d99cfd0012",
      "size_in_bytes": 1056
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/LICENSES_SOURCES",
      "path_type": "hardlink",
      "sha256": "4b88934215fb119e7451e34065ae4ab8fc6e64f114260c314aefd72b3fb94499",
      "size_in_bytes": 1216
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/README.md",
      "path_type": "hardlink",
      "sha256": "f9fbf97f925ca3772508235dcc794735e6549a135129971e9b4182831c54df9c",
      "size_in_bytes": 34411
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/accuracy.json",
      "path_type": "hardlink",
      "sha256": "7147826c7837e712b53698c2bc39383d2ece9b33d0019e5d02b4df42bb38b410",
      "size_in_bytes": 7647
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/attribute_ruler/patterns",
      "path_type": "hardlink",
      "sha256": "ba1beeaecd4d4f8234f4be79d74d82ef55c52066bfbfbf1f45e8007da780ff40",
      "size_in_bytes": 1139
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/config.cfg",
      "path_type": "hardlink",
      "sha256": "7235e38b139f1351a1370ee589c12f80c9b040829e4285f29bddf6f9cfd2898b",
      "size_in_bytes": 5554
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/lemmatizer/lookups/lookups.bin",
      "path_type": "hardlink",
      "sha256": "76be8b528d0075f7aae98d6fa57a6d3c83ae480a8469e668d7b0af968995ac71",
      "size_in_bytes": 1
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/meta.json",
      "path_type": "hardlink",
      "sha256": "b43ebe4e6bf747adeef506bf75e4b47ff30e79d7eb27782f36aba4fe3eeb816b",
      "size_in_bytes": 91071
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/morphologizer/cfg",
      "path_type": "hardlink",
      "sha256": "753d48593eac98c94ec970a9d0449bcffdb05b350de551e7a58918803c46f470",
      "size_in_bytes": 223774
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/morphologizer/model",
      "path_type": "hardlink",
      "sha256": "135a8394583821ddf24784cfee506219857e45c8548747a3efe722744e70bcce",
      "size_in_bytes": 451298
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/ner/cfg",
      "path_type": "hardlink",
      "sha256": "a7172edadafba9f472e9ac0f2660eec04b6405e471be9e20267b79c67288d22d",
      "size_in_bytes": 221
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/ner/model",
      "path_type": "hardlink",
      "sha256": "149f2c55ffba940246ae773aa1b65d7635c3202ebbc27a4f02b5fb12f57dc8d5",
      "size_in_bytes": 6139000
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/ner/moves",
      "path_type": "hardlink",
      "sha256": "4e042d16a4284e432e23b9f595d50d775b4de486c05d3cf5f2726743b21d03d9",
      "size_in_bytes": 227
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/parser/cfg",
      "path_type": "hardlink",
      "sha256": "e2a240ef01f95e58f5dd4c9d6e90d61f597b8d998966570d3009dd81e8879780",
      "size_in_bytes": 222
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/parser/model",
      "path_type": "hardlink",
      "sha256": "4ea3d2264eea9fb3f73d6bf15d71ee6415efb3b6e0cecb2828b32de610638cbb",
      "size_in_bytes": 311589
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/parser/moves",
      "path_type": "hardlink",
      "sha256": "0ee2c2c9191d1381bc10311752defe5fcf83c372a8e2dc49a3fdc1d807df63d3",
      "size_in_bytes": 1181
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/senter/cfg",
      "path_type": "hardlink",
      "sha256": "2a4db4a729b6469da1f87d71cc7cd3ed2a73360cc85326821e850836c4671103",
      "size_in_bytes": 23
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/senter/model",
      "path_type": "hardlink",
      "sha256": "9790a42065ddafcad741d3ea129d289a199083676ecc98eef2ede7ba0620388f",
      "size_in_bytes": 197089
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/tok2vec/cfg",
      "path_type": "hardlink",
      "sha256": "f8a5a26e3056eb6fb06deeb3dbccfd88ae74900200c98c70b5966bbb7ec9d4de",
      "size_in_bytes": 4
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/tok2vec/model",
      "path_type": "hardlink",
      "sha256": "0a06c5fa5b3e43dc476620930a085e9601dea9f1683af1ca7b2d7f47ed57fa37",
      "size_in_bytes": 6269370
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/tokenizer",
      "path_type": "hardlink",
      "sha256": "d78485aeaf1d3cf7fb74c762491051158ae037351592c5de80015b2bdac5d0f8",
      "size_in_bytes": 53506
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/vocab/key2row",
      "path_type": "hardlink",
      "sha256": "76be8b528d0075f7aae98d6fa57a6d3c83ae480a8469e668d7b0af968995ac71",
      "size_in_bytes": 1
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/vocab/lookups.bin",
      "path_type": "hardlink",
      "sha256": "76be8b528d0075f7aae98d6fa57a6d3c83ae480a8469e668d7b0af968995ac71",
      "size_in_bytes": 1
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/vocab/strings.json",
      "path_type": "hardlink",
      "sha256": "66338a8d7df6823b0d7e01f69b16f2402a6d1be00fc99a8ddcb7405313a2570a",
      "size_in_bytes": 29254350
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/vocab/vectors",
      "path_type": "hardlink",
      "sha256": "14772b683e726436d5948ad3fff2b43d036ef2ebbe3458aafed6004e05a40706",
      "size_in_bytes": 128
    },
    {
      "_path": "site-packages/uk_core_news_sm/uk_core_news_sm-3.5.0/vocab/vectors.cfg",
      "path_type": "hardlink",
      "sha256": "ff4359091952c8cd16f1f0482f5770fb82d1707368d5cca3c46aa501f552e3c5",
      "size_in_bytes": 22
    }
  ],
  "paths_version": 1
}